<?php

class m180110_155236_change_user_service_session extends MyDbMigration
{
	public function up()
	{
	
	      $this->execute("ALTER TABLE `user_service_session` MODIFY COLUMN `event_ids` LONGTEXT CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL");
	
	}

	public function down()
	{
		$this->execute("ALTER TABLE `user_service_session` MODIFY COLUMN `event_ids` TEXT CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL");
		return false;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}